{
    cout << endl;

    cout << "Loading 'mars.so'... " << flush;

    if (gSystem->Load("mars.so")!=0)
        cout << "error." << endl;
    else
        cout << "done." << endl;

    cout << endl;

    cout << "Welcome to the Mars Root environment." << endl;

    cout << endl;
}

